netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
afp_volume_name Struct Reference

`#include <globals.h>`

## Data Fields
time_t | mtime
int | loaded

## Field Documentation

## ◆ loaded

int afp_volume_name::loaded

## ◆ mtime

time_t afp_volume_name::mtime

The documentation for this struct was generated from the following file:

- globals.h